/* 페이징 */
.paging {
	overflow:hidden; 
	clear:both;
	width:100%;
	height:25px;
	text-align:center;
	padding:20px 0 10px 0;
	}
.paging a{
	height:23px;
	line-height:22px;
	overflow:hidden;
	vertical-align:top;
	border:1px solid #e1d0a6;
	display:inline-block;
	background-color:#fefdde;
	}
.paging a span{
	height:23px;
	letter-spacing:-1px;
	padding:0 8px 0 7px;
	font-family:verdana, tahoma, sans-serif;
	font-size:12px;
	vertical-align:middle;
	display:block;
	min-width:8px;
	}
.paging a.arrow{
	background-color:#fefdde;
	}
.paging a.arrow span{
	width:23px;
	text-indent:-9999px;
	padding:0 0 0 0;	
	background-repeat:no-repeat;
	}
.paging a.current{
	color:#f74038;
	font-weight:bold;
	border:1px solid #f74038;
	background-color:rgb(255, 255, 255);
	}
.paging a.current span{
	color:#d50c0c;
}
.paging a.current:hover{
	background-color:rgb(255, 255, 255);
}
.paging a:hover{
	background:rgb(255, 255, 255);
	}
.paging a.first span{
	background-image:url("https://www.kowildlife.com/images/arrow_first.gif");
	background-position-x:6px;
	background-position-y:8px;
	}
.paging a.prev span{
	background-image:url("https://www.kowildlife.com/images/arrow_prev.gif");
	background-position-x:8px;
	background-position-y:8px;
	}
.paging a.next span{
	background-image:url("https://www.kowildlife.com/images/arrow_next.gif");
	background-position-x:10px;
	background-position-y:8px;
	}
.paging a.end span{
	background-image:url("https://www.kowildlife.com/images/arrow_end.gif");
	background-position-x:7px;
	background-position-y:8px;
	}

.join_form{
	padding:4px 4px 4px 10px;
	margin:0;
	line-height:30px;
	border:1px solid #d6b676;
	font-size:14px;
	text-align:center;
	color:#7a795a;
	}

.join_form2{
	font-size:14px;
	padding:4px;
	text-align:center;
	border:1px solid #CDC7C7;
	}

.join_form3{
	margin:0;
	height:24px;
	line-height:24px;
	padding:0 5px;
	border:1px solid #d6b676;
	font-size:14px;
	text-align:center;
	color:#7a795a;
	vertical-align:middle;
	cursor:pointer;
	}
.join_form4{
	width:70px;
	text-align:center;
	padding:2px 2px 2px 15px;
	margin:0;
	height:24px;
	line-height:22px;
	border:1px solid #d6b676;
	font-size:14px;
	color:#7a795a;
	}

.join_form5{
	padding:4px 4px 4px 10px;
	margin:0;
	line-height:30px;
	border:1px solid #d6b676;
	font-size:14px;
	text-align:left;
	color:#7a795a;
	}

.auth_form{
	width:100px;
	padding:2px;
	height:22px;
	line-height:15px;
	border:1px solid #fe6d15;
	font-size:14px;
	text-align:center;
	color:#7a795a;
	}

.auth_form2{
	width:160px;
	padding:4px 0 4px 0;
	height:30px;
	line-height:30px;
	border:1px solid #fe6d15;
	font-size:17px;
	text-align:center;
	color:#7a795a;
	}

.login_btn {
border:1px solid blue;
margin:5px 0;
padding:5px 10px;
border-radius:3px;
}

.cancle_btn {
border:1px solid #000;
margin:5px 0;
padding:5px 10px;
border-radius:3px;
}

.leave_btn {
border:1px solid red;
margin:5px 0;
padding:5px 10px;
border-radius:3px;
}

.find_btn {
border:1px solid #666;
margin:5px;
padding:3px 0;
border-radius:3px;
width:120px;
}

.idchk_btn {
border:1px solid blue;
font-size:13px;
padding:1px 5px;
border-radius:3px;
}

.box_title {
margin-bottom:5px;height:40px;background-color:#2a9dc3;line-height:40px;text-align:center;color:white;
}

.serch_btn01 {width:50px;background-color:#7DCB2F;border:1px solid #7DCB2F;height:26px;color:#ffffff;cursor:pointer;}
.serch_btn02 {width:100px;background-color:#84befa;border:1px solid #7DCB2F;height:30px;color:#ffffff;}

.centered-circle {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    overflow: hidden;                 /* 이미지가 둥근 버튼 안에 깔끔히 들어가도록 */
    box-shadow: 0 3px 8px rgba(0,0,0,0.25);
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
	color: red;
	margin: 0 auto;   /* 좌우 가운데 */
}


.login_check {
font-size:12px;
color:blue;
}
.logout_check {
font-size:12px;
color:orange;
}
.offline_chk {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    overflow: hidden;                 /* 이미지가 둥근 버튼 안에 깔끔히 들어가도록 */
    box-shadow: 0 3px 8px rgba(0,0,0,0.25);
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
	color: purple;
	margin: 0 auto;   /* 좌우 가운데 */
}
.log_stay {
    width: 40px;
    height: 22px;
    border-radius: 40%;
    overflow: hidden;
    box-shadow: 0 3px 8px rgba(0,0,0,0.25);
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
	color: green;
	margin: 0 auto;   /* 좌우 가운데 */
}

